## libboost-geometry-utils-perl 0.5

=== debian/changelog ===
libboost-geometry-utils-perl (0.5-1) unstable; urgency=low

  * Initial Release. (Closes: #689649)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 03 Nov 2012 23:54:44 +0100
