=== debian/control ===
Source: libboost-geometry-utils-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 9.20120312),
 libextutils-cppguess-perl,
 libextutils-typemaps-default-perl,
 libextutils-xspp-perl (>= 0.16),
 libmodule-build-withxspp-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libboost-geometry-utils-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libboost-geometry-utils-perl.git
Homepage: http://search.cpan.org/dist/Boost-Geometry-Utils/

Package: libboost-geometry-utils-perl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}
Description: Perl module providing bindings to the Boost Geometry library
 Boost::Geometry::Utils provides bindings to perform some geometric
 operations using the Boost Geometry library. It does not aim at
 providing full bindings for such library, which is why the
 Boost::Geometry namespace was left free.
