=== debian/watch ===
version=3
http://search.cpan.org/dist/Boost-Geometry-Utils/   .*/Boost-Geometry-Utils-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
