## libboost-geometry-utils-perl 0.13

=== debian/changelog ===
libboost-geometry-utils-perl (0.13-1) unstable; urgency=low

  * New upstream release
  * Add myself to uploaders

 -- Nicolas Dandrimont <nicolas.dandrimont@crans.org>  Sun, 26 May 2013 18:50:27 +0200

libboost-geometry-utils-perl (0.06-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2013 22:22:11 +0100
