## libboost-geometry-utils-perl 0.15

=== debian/changelog ===
libboost-geometry-utils-perl (0.15-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Nicolas Dandrimont from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libextutils-xspp-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 00:44:42 +0100

libboost-geometry-utils-perl (0.15-2) unstable; urgency=medium

  * Team upload.
  * Strip trailing slash from metacpan URLs.
  * Add patch from Niko Tyni to extend array in multi_linestring2perl only
    if needed. (Closes: #750224)
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Jul 2014 14:59:24 +0200

libboost-geometry-utils-perl (0.15-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    Fixes "please upgrade to 0.15" (Closes: #717560)
  * debian/copyright: change short name of Boost Software License, Version
    1.0. Copyright Format 1.0 doesn't allow spaces here.
  * Drop now unused lintian override (hardening-no-fortify-functions).

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jul 2013 18:28:10 +0200
