=== debian/watch ===
version=4
https://metacpan.org/release/Boost-Geometry-Utils   .*/Boost-Geometry-Utils-v?@ANY_VERSION@@ARCHIVE_EXT@$
